﻿
.sub #dvCTAContainer {
	min-width: 990px;
	height: 430px;
	background: #5a8db9 url(/assets2/v7/images/main/flippedSubBgVid.jpg) 50% top no-repeat;
}

.sub #dvCTAContainer > div {
    width:990px;
}

.sub #dvVideo, .sub #dvOptin {
    margin-top:10px;
}

.sub #dvOptin {
    width:658px;
    position:relative;
}

.sub #dvOptin h1 {
font-size:28px;
text-transform:none;
margin-top:0;
margin-bottom:0;
}
		
.sub #dvOptin h2 {
font-size:18px;
text-align:center;
margin-bottom:10px;
font-weight:bold;			
}
		
.ie7 .sub #dvOptin h1 {
font-size:26px;
}
	
.sub #dvOptin img {
margin-top:-0px;
}
		
.sub #dvOptin p {
margin-top:-10px;
margin-bottom:5px;
margin-left: 220px;
font-weight:bold;
color:#fcc548;
}
		
.sub #dvOptin p.subscribeText {
color: #fff;
margin-top:2px;
margin-bottom:0;
}
		
.sub #dvOptin p.privacy {
color:#fff;
font-weight:normal;
margin-top:2px;
}
		
.sub #dvOptin p.privacy a {
color:#fff;
}

.sub #dvOptin ul {
width: 400px;
margin-bottom:0;
}
		
.sub #dvOptin li {
margin-bottom:5px;
}

.sub #dvOptin #iptEmail {
width: 200px;
}		


#dvOptin h4.alert 
{
    position:absolute;
    top:150px;
    left:0px;
    width:650px;    
}


#dvApplicationContainer h1 {
    color: #000000;
    font-size: 36px;
    text-shadow: none;
}
#dvApplicationContainer h1, #dvApplicationContainer h2 {
	font-family: Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
}

#dvApplicationContainer h2 
{
    font-size:24px;
}

#dvApplicationContainer h1 span, #dvApplicationContainer h2 {
    color: #670303;
}
#dvApplicationContainer p {
    color: #333333;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px 25px;
}

#dvOptin p#pBannerAd {
    margin-left: 0;
    margin-top: 10px;
}

#dvOptin p#pBannerAd a img {
    width: 665px;
    height: 161px;
}

.salesOptin 
{
    margin-left: 220px !important;
}

#mobile 
{
	width: 860px;
	margin: 0 auto;
	padding: 10px;
	border: 2px dashed #163A5C;
	background-color: #F2F2F2;
}

#tyVideo 
{
	width: 640px;
	margin: 10px auto;
}